@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	text-decoration: none;
	font-size: 100%;
	color: #333;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#BANNER {
	left: 1px;
	position: absolute;
	top: -1px;
	margin-bottom: 0;
	background-color: #666;
	width: 969px;
	padding-top: 0px;
	height: 77px;
}
html > body #BANNER {
	height: 94px;
	min-height: 78px;
}
#BTN1 {
	left: 720px;
	position: absolute;
	top: 78px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 60px;
}
html > body #BTN1 {
	height: auto;
	min-height: 61px;
}
#TITULO {
	left: 1px;
	position: absolute;
	top: 167px;
	margin-bottom: 0;
	background-color: #999;
	width: 694px;
	padding-top: 0px;
	height: 60px;
}
html > body #TITULO {
	height: 103px;
	min-height: 61px;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #999;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	background-color: #FFF;
}
#Line {
	left: 14px;
	position: absolute;
	top: 100px;
	margin-bottom: 0;
	border-left: 1px solid #fff;
	height: 1px;
	width: 857px;
	height: 41px;
	overflow: hidden;
}
#TEMA1 {
	left: 246px;
	position: absolute;
	top: 923px;
	margin-bottom: 0;
	background-color: #CCCCCC;
	width: 238px;
	padding-top: 0px;
	height: 419px;
}
html > body #TEMA1 {
	height: 601px;
	min-height: 420px;
}
#TEMA12 {
	left: 485px;
	position: absolute;
	top: 923px;
	margin-bottom: 0;
	background-color: #ccc;
	width: 242px;
	padding-top: 0px;
	height: 419px;
}
html > body #TEMA12 {
	height: 600px;
	min-height: 420px;
}
#BTN2 {
	left: 3px;
	position: absolute;
	top: 94px;
	margin-bottom: 0;
	background-color: #666;
	width: 930px;
	padding-top: 0px;
	height: 58px;
}
html > body #BTN2 {
	height: 154px;
	min-height: 59px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #FFF;
	padding: 16px;
	text-align: justify;
	color: #666;
	word-spacing: normal;
	white-space: normal;
	letter-spacing: normal;
}
#TEMA13 {
	left: 6px;
	position: absolute;
	top: 923px;
	margin-bottom: 0;
	background-color: #ccc;
	width: 241px;
	padding-top: 0px;
	height: 419px;
}
html > body #TEMA13 {
	height: 602px;
	min-height: 420px;
}
#BTN3 {
	left: 720px;
	position: absolute;
	top: 198px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN3 {
	height: auto;
	min-height: 60px;
}
#BTN4 {
	left: 2px;
	position: absolute;
	top: 94px;
	margin-bottom: 0;
	background-color: #666;
	width: 968px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN4 {
	height: 41px;
	min-height: 60px;
	background-color: #CECECE;
}
#BTN5 {
	left: 2px;
	position: absolute;
	top: 160px;
	margin-bottom: 0;
	background-color: #B3B3B3;
	width: 268px;
	padding-top: 0px;
	height: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
html > body #BTN5 {
	height: 314px;
	min-height: 61px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	color: #666;
	font-size: 14px;
	background-color: #FFF;
}
#BTN6 {
	left: 720px;
	position: absolute;
	top: 379px;
	margin-bottom: 0;
	background-color: #666;
	width: 240px;
	padding-top: 0px;
	height: 58px;
}
html > body #BTN6 {
	height: auto;
	min-height: 59px;
}
#BTN7 {
	left: 720px;
	position: absolute;
	top: 438px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN7 {
	height: auto;
	min-height: 60px;
}
#BTN8 {
	left: 720px;
	position: absolute;
	top: 498px;
	margin-bottom: 0;
	background-color: #666;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN8 {
	height: auto;
	min-height: 60px;
}
#menufin {
	left: 2px;
	position: absolute;
	top: 1711px;
	margin-bottom: 0;
	background-color: #999;
	width: 969px;
	padding-top: 0px;
	height: 69px;
}
html > body #menufin {
	height: 439px;
	min-height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	background-color: #FFF;
}
#pie_de_pagina {
	left: 2px;
	position: absolute;
	top: 535px;
	margin-bottom: 0;
	background-color: #ccc;
	width: 694px;
	padding-top: 0px;
	height: 70px;
}
html > body #pie_de_pagina {
	height: 349px;
	min-height: 71px;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding: 15px;
	background-color: #CCCCCC;
}
#BTN5 p a {
}
